<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>LINKI</title>
    <style>
        /*Po ID*/
/*        #tulipany {
            width: 100px;
        }*/

    /*Po klasie*/
    .obrazek{
        width: 50px;
    }
    </style>
</head>
<body>

<!--Odnośnik do innego pliku mp about.html-->
<a href="aboutme/about.html">about</a>
<br>

<!--Zamieszenie oraz możliwość sciągnięcia obrazka-->
<a href="assets/tulip.jpg" download="Tulipanek">
    <img
        id="tulipany"
        class="obrazek"
        src="assets/tulip.jpg" alt="Tulipan na fioletowym tle">
</a>
<br>

<!--Przeniesienie na inny adres-->
<a href="http://witekpruchnicki.com">Blog Pruchnicki </a>
<br>

<!--Przeniesienie do nagłówka H3 na dole strony-->
<a href="#naglowek">Nagłowek</a>
<h2>Lorem ipsum dolor.</h2>
<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Cumque deleniti, ducimus eos explicabo magni nostrum reiciendis suscipit. Aspernatur assumenda aut, consequatur corporis cum deserunt distinctio dolores ducimus facilis fuga hic incidunt ipsum iure magnam molestiae molestias necessitatibus nesciunt nihil non nostrum officiis perferendis possimus, provident quibusdam quos ratione recusandae reprehenderit sequi tempora totam vitae voluptatem voluptates voluptatum! Alias consequuntur qui sint. Aperiam aut ducimus ex expedita laboriosam quia quo quod, quos repellat sed suscipit voluptatum? Cum doloremque id natus nesciunt officia omnis totam! Accusamus consequatur delectus est ex, ipsam laboriosam minus, officiis qui quisquam quo ratione reprehenderit soluta, veniam vero?</p>
<h3 id="naglowek">Lorem ipsum dolor sit.</h3>

<!--Email-->
<a href="mailto:jackoski@gmail.com">jackoski@gmail.com</a>
<br>
<!--Telefon-->
<a href="tel:+48666999777">666999777</a>

<!--Przeniesienie do innego pliku w nowej karcie-->
<a href="aboutme/about.html" target="_blank"></a>
</body>
</html>